<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML absolute / relative URL</title>
</head>
<body>


	<nav>
		<a href="index.html">Home</a>
		<a href="about.html">About</a>
		<a href="contact.html">Contact</a>
		<a href="gallery.html">Gallery</a>
		<a href="categories/category.html">Category</a>
	</nav>


	<h1>Welcome to the Home page</h1>



	<!-- absolute urls are not available locally we need access a different server to be able to access absolute-->
	<a href="https://www.google.com">Take me to Google</a>


	<a href="https://www.google.com" target="_blank">Take me to Google</a>



	<form action="#">
		<input type="text" name="username" placeholder="Enter Username...">
		<input type="password" name="password" placeholder="Enter Password...">
		<input type="email" name="email">

		<input type="checkbox" name="">Facebook
		<input type="checkbox" name="check" check>Google
		<input type="checkbox" name="">Yahoo

		<input type="radio" name="radio" id="am"><label for="am">AM</label>
		<label>
		<input type="radio" name="radio">PM
		</label>

		<br>
		<textarea rows="5" cols="50" placeholder="write your comment here...."></textarea>
		<br>

		<select>
			<option>TV</option>
			<option>Newspaper</option>
			<option>Radio</option>
			<option selected="">Netflix</option>
		</select>


		<fieldset>
			<legend>Contact Details</legend>
			<label for="email">Email</label>
			<input type="email" id="email">


			<label for="contact">Contact Number</label>
			<input type="number" id="contact">
		</fieldset>


		<button type="submit">Register</button>
	</form>



</body>
</html>